BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 4px; COLOR: #4c4c4c; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif; BACKGROUND-COLOR: #e4e4e4
}

H1 {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Copperplate Gothic Bold;FONT-WEIGHT: bold; display: inline; text-align:center; alignment:center
}

H2 {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Copperplate Gothic Bold;FONT-WEIGHT: bold; display: inline; text-align:center; alignment:center
}


TR {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
     }
TD {
FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
     }

.menu A {
MARGIN-TOP: 0px; DISPLAY: block; PADDING-LEFT: 1px; WIDTH: 90%; PADDING-TOP: 10px; HEIGHT: 20px;TEXT-DECORATION: none
PADDING-RIGHT: 20px; MARGIN-TOP: 0.2em; FONT-WEIGHT: bold; FLOAT: left;TEXT-DECORATION: none; margin-left:0;FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #4c4c4c
}

.menu_list A:active {
MARGIN-TOP: 0px; DISPLAY: block; PADDING-LEFT: 1px; WIDTH: 90%; PADDING-TOP: 10px; HEIGHT: 20px;TEXT-DECORATION: none
PADDING-RIGHT: 20px; MARGIN-TOP: 0.2em; FONT-WEIGHT: bold; FLOAT: left;TEXT-DECORATION: none; margin-left:0;FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #4c4c4c
}

.menu_list A:visited {
MARGIN-TOP: 0px; DISPLAY: block; PADDING-LEFT: 1px; WIDTH: 90%; PADDING-TOP: 10px; HEIGHT: 20px;TEXT-DECORATION: none
PADDING-RIGHT: 20px; MARGIN-TOP: 0.2em; FONT-WEIGHT: bold; FLOAT: left;TEXT-DECORATION: none; margin-left:0;FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #4c4c4c
}

.menu A:Hover {
	
    BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; BORDER-LEFT: #bbbbbb 1px solid; BORDER-BOTTOM: #bbbbbb 1px solid; BACKGROUND-COLOR: #dedede; TEXT-DECORATION: none


}



.wtext {
	FONT-SIZE: 14px; COLOR: #4c4c4c; FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif
}
.info {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Bookman Old Style
}

.inform {
	FONT-SIZE: 14px; COLOR: #008000; FONT-FAMILY: Bookman Old Style
}

.wmtext {
	FONT-SIZE: 10px; COLOR: #4c4c4c; FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif
}

.authg
{
	FONT-SIZE: 18px; COLOR: #4c4c4c; FONT-FAMILY: Verdana
}

.auth
{
	FONT-SIZE: 16px; COLOR: #4c4c4c; FONT-FAMILY: Verdana
}

.check {
	FONT-SIZE: 10px; COLOR: #4c4c4c; FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif
}
.cbox {
	FONT-SIZE: 10px; COLOR: #4c4c4c; FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif
}
.menu_list {
	FLOAT: left; FONT-FAMILY: Tahoma; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.menu_list A {
	PADDING-RIGHT: 20px; MARGIN-TOP: 0.2em; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0.2em; COLOR: #000000; PADDING-TOP: 0.2em; TEXT-DECORATION: none; margin-left:0
}
.menu_list A:active {
	BORDER-RIGHT: #eeeeee 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #eeeeee 1px solid; MARGIN-TOP: 0.2em; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FLOAT: left; MARGIN-BOTTOM: 0.2em; PADDING-BOTTOM: 0.2em; BORDER-LEFT: #eeeeee 1px solid; COLOR: black; PADDING-TOP: 0.2em; BORDER-BOTTOM: #eeeeee 1px solid; TEXT-DECORATION: none
}
.menu_list A:visited {
	PADDING-RIGHT: 20px; MARGIN-TOP: 0.2em; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FLOAT: left; MARGIN-BOTTOM: 0.2em; PADDING-BOTTOM: 0.2em; COLOR: #000000; PADDING-TOP: 0.2em; TEXT-DECORATION: none
}
.menu_list A:hover {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; BORDER-LEFT: #bbbbbb 1px solid; BORDER-BOTTOM: #bbbbbb 1px solid; BACKGROUND-COLOR: #dedede; TEXT-DECORATION: none
}
UL {
	MARGIN-TOP: 1em; PADDING-LEFT: 2em; MARGIN-BOTTOM: 1em; LIST-STYLE-TYPE: square
}
TD.header-2 {
	BACKGROUND: #ccc; COLOR: #333
}
TH.header-1-small {
	BACKGROUND: #98b1c4; COLOR: #fff
}
.header-2 {
	BACKGROUND: #ccc; COLOR: #333
}
.header-1-small {
	BACKGROUND: #98b1c4; COLOR: #fff
}
.spacer {
	COLOR: #98b1c4; WHITE-SPACE: nowrap
}
.spacer A {
	COLOR: #98b1c4; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.spacer A:hover {
	COLOR: #98b1c4; WHITE-SPACE: nowrap; TEXT-DECORATION: underline
}
.policy-link {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Serifa Th BT;
}
.policy-link A {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Serifa Th BT; TEXT-DECORATION: none; }
.policy-link A:hover {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Serifa Th BT; TEXT-DECORATION: underline ;
}
.cmtext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; Z-INDEX: 10; LEFT: 10px; WIDTH: 150px; FONT-FAMILY: verdana, helvetica, sans-serif; POSITION: absolute; HEIGHT: 20px; TEXT-ALIGN: left
}
.submenu {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 10px; LEFT: 20px; VISIBILITY: hidden; BORDER-LEFT: medium none; WIDTH: 120px; BORDER-BOTTOM: medium none; FONT-FAMILY: verdana, helvetica, sans-serif; POSITION: absolute; TEXT-ALIGN: left; layer-background-color: ##6B8AAD
}
A.blink {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.blinkgreen {
	FONT-SIZE: 12px; COLOR: #055d33; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
a:hover.blink {
	FONT-SIZE: 12px; COLOR: #0473fb; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
A.leftlink {
	COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
a:hover.leftlink {
	COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}